parkiri_e_pri_ob_inski_stavbi_hrib_lo_ki_pot - Feature #415

Obracun
09/13/2019 02:40 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 415
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/13/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 239
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/13/2019 09:10 AM - Niraj Bhatt

- Assignee set to 415

#2 - 09/16/2019 05:17 AM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 09/16/2019 06:08 AM - Joze Bartol
Still working

#4 - 09/17/2019 05:42 AM - Joze Bartol
Starting Work

#5 - 09/17/2019 05:42 AM - Joze Bartol
Still working
#6 - 09/24/2019 05:01 AM - Joze Bartol
Starting Work

#7 - 09/24/2019 06:20 AM - Joze Bartol
Still working

#8 - 09/25/2019 05:08 AM - Joze Bartol
Starting Work

#9 - 09/25/2019 06:12 AM - Joze Bartol
Still working

#10 - 09/25/2019 11:08 AM - Joze Bartol
Starting Work

#11 - 09/25/2019 11:47 AM - Joze Bartol
Still working

#12 - 09/30/2019 06:34 AM - Joze Bartol
Starting Work

#13 - 09/30/2019 07:26 AM - Joze Bartol
Still working
